#ifndef ContextExceptionH
#define ContextExceptionH

#include "AggreGateException.h"

class ContextException  : public AggreGateException
{
 public:
	ContextException(const AgString & message):AggreGateException(message)
	{

	}

	ContextException(const AgString &message, const AgString &details):AggreGateException(message, details)
	{

	}

};
#endif